## robtk 0.8.4

=== debian/changelog ===
robtk (0.8.4-2) unstable; urgency=medium

  * Drop lv2-dev from Depends, not needed
  * Mark M-A as foreign

 -- Dennis Braun <snd@debian.org>  Thu, 10 Aug 2023 16:51:13 +0200

robtk (0.8.4-1) unstable; urgency=medium

  * Initial release (Closes: #1036930)

 -- Dennis Braun <snd@debian.org>  Sun, 23 Jul 2023 14:38:16 +0200
