=== debian/control ===
Source: robtk
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Dennis Braun <snd@debian.org>
Build-Depends: debhelper-compat (= 13)
Homepage: https://github.com/x42/robtk
Vcs-Browser: https://salsa.debian.org/multimedia-team/robtk
Vcs-Git: https://salsa.debian.org/multimedia-team/robtk.git
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: robtk
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Robin's LV2 UI ToolKit
 Robtk facilitates creating LV2 plugins UIs with emphasis to allow porting
 existing GTK+ plugin UIs.
 .
 A subset of gtk's functionality and widgets were re-implemented in cairo.
 On compile-time GTK+ as well as openGL variants of the UI can be produced.
 .
 The complete toolkit consists of header files to be included with the UI
 source-code and maps functions to the underlying implementation e.g.
 robtk_lbl_new() to gtk_label_new(). no additional libraries or
 dependencies are required.
 .
 This package provides the source files of Robin's LV2 UI ToolKit.
