=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_install --exclude="debian" \
		--exclude=".pc" \
		--exclude="AUTHORS" \
		--exclude="COPYING" \
		--exclude="README.md" \
		* /usr/share/robtk/
