## robtk 0.8.5

=== debian/changelog ===
robtk (0.8.5-1) unstable; urgency=medium

  * New upstream version 0.8.5
  * Bump Standards-Version to 4.7.0
  * Use the default ci config from salsa

 -- Dennis Braun <snd@debian.org>  Tue, 23 Jul 2024 13:57:59 +0200
