=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: https://github.com/x42/robtk
 Vcs-Browser: https://salsa.debian.org/multimedia-team/robtk
 Vcs-Git: https://salsa.debian.org/multimedia-team/robtk.git
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 
 Package: robtk
